.jot-err {border: 1px solid red;font-weight: bold;color: red;padding: 5px;margin-bottom: 10px;}
.jot-cfm {border: 1px solid green;font-weight: bold;color: green;padding: 5px;margin-bottom: 10px;}
.jot-row {
	margin-bottom: 16px;
	border: 2px solid #f0f0f0;
	background-color: #ffffff;
}
.jot-row-alt {
	/* background-color: #f9f9f9; */
}
.jot-row-author {background-color: #FFFFE1;}
.jot-row-me {background-color: #FFDDDD;}
.jot-row-up {
	border-color: red;}
.jot-row-new {border: 1px dotted green;}
.jot-comment {
	position: relative;
}
.jot-posticon {float: right;width: 20px;height: 20px;padding-top: 8px;padding-right: 3px;}
.jot-posticon img {border: 0px;}
.jot-mod {
	float: right;
	width: 100px;
	text-align: right;
	color: #666666;
	font-weight: bold;
	position: absolute;
    top: 0;
    right: 0;
}
.jot-mod img {border: 0px;}
.jot-mod a {float: right;padding: 1px;padding-left: 2px;padding-right: 2px;}
.jot-mod a:hover {background-color: #666666;color: #666666;}
.jot-subject {font-weight: bold;font-size: 1.1em;}
.jot-message {
	font-size: 15px;
	line-height: 22px;
}
.jot-poster {padding: 0px;text-align: left;font-size: 10px;}
.jot-nav {padding: 0px;text-align: center;margin: 10px;}
.jot-list ul {padding: 0px;text-align: left;margin-bottom: 10px;list-style-position: inside;}
.jot-subscribe {margin-bottom: 10px;}
.jot-form {margin-bottom: 10px;}
.jot-form fieldset {border: 0px;}
.jot-form label {display: block;}
.jot-head {
	background-color: #f0f0f0;
	padding: 20px 30px;
}
.jot-head:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
	font-size: 0;
	line-height: 0;
}
.jot-user {
	float: left;
	color: #2b2b2b;
	font-size: 16px;
	line-height: 30px;
	font-weight: 700;
}
.jot-user:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 30px;
	background: url(/images/icons/oc_otz.svg) no-repeat center;
	margin-right: 20px;
}
.jot-date {
	text-align: right;
	color: #6f6f6f;
	font-size: 13px;
	line-height: 30px;

}
.jot-content {
	padding: 35px 30px;
}
.jot-extra {text-align: right;}
.jot-editby {font-size: 10px;color: #666666;font-style: italic;}
@media screen and (max-width: 500px) {
	.jot-user, .jot-date {
		float: none;
		text-align: left;
	}
	.jot-head, .jot-content {
	    padding: 15px 15px;
	}
	.jot-user:before {
	    margin-right: 10px;
	}
}

.jot-mod {
	display: flex;
    flex-flow: row wrap;
    width: auto;
    justify-content: flex-end;
    float: none !important;
    position: relative;
}

.jot-mod > a,
.jot-mod > span {
	margin: 0px 5px;
    padding: 2px 5px;
    float: none !important;
    width: auto;
}

.jot-mod a:hover,
.jot-mod span:hover {
	background: #666666;
	color: #fff;
}

.jot-children .jot-user {
	color: #f26522;
}